GFCOMBINE(1)

NAME
gfcombine - combine a number of shares to form the original file

SYNOPSIS
gfcombine [-o OUTPUTFILE] INPUTFILE...

DESCRIPTION

Combine a set of files (as produced by gfsplit) to produce the original file by interpolating the shares on the commandline.

-o OUTPUTFILE
    The name of the file to write out.

All INPUTFILEs should be called something.NNN where the .NNN is the share number. (The gfsplit tool will output files named appropriately). The OUTPUTFILE if omitted will default to the name of the first INPUTFILE with the .NNN removed.

AUTHOR
Written by Daniel Silverstone.

REPORTING BUGS
Report bugs against the libgfshare product on www.launchpad.net.

COPYRIGHT
Copyright © 2006 Daniel Silverstone.
This is free software. You may redistribute copies of it under the terms of the MIT licence (the COPYRIGHT file in the source distribution). There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
gfsplit(1), libgfshare(3), gfshare(7)